<EasyInstall>
   <Name>RDR2 Artwork Loading Screens (4K)</Name>
   <Author>Bobsteboi11</Author>
   <Version>1.0.0</Version>
   <Link />
   <Metadata />
   <Resources>
      <Resource>
         <FileReplacements>
            <GamePath>platform:/data/ui/loading_screen_images</GamePath>
            <FilePath>loading_screen_images</FilePath>
         </FileReplacements>
         <FileReplacement>
            <GamePath>update:/x64/data/ui/locationbasedloadingscreendata.ymt</GamePath>
            <FilePath>locationbasedloadingscreendata.ymt</FilePath>
         </FileReplacement>
         <FileReplacement>
            <GamePath>update:/x64/data/ui/locationbasedloadingscreendata_patch.ymt</GamePath>
            <FilePath>donotedit.ymt</FilePath>
         </FileReplacement>
      </Resource>
   </Resources>
</EasyInstall>